
Application: gvSIG desktop - gvSIG bugs #5084
No se pueden insertar rectángulos ni polígonos regulares en una capa de líneas
08/01/2019 09:52 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version: 2.5.0-2923
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al editar una capa SHP de líneas no se pueden insertar rectángulos ni polígonos regulares, salen las herramientas desactivadas. En
cambio sí que se pueden circunferencias y elipses.

Associated revisions
Revision 1704 - 10/17/2019 02:37 PM - Óscar Martínez

refs #5084 Añadido soporte de estas herramientas para lineas

History
#1 - 10/17/2019 02:38 PM - Óscar Martínez
- Target version set to 2.5.0-2930-final
- Status changed from New to Fixed

#2 - 10/17/2019 05:57 PM - Óscar Martínez
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/22/2019 05:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
